Subject: [scim] Melinda Shore => tracker chief

From: Leif Johansson <[email-masked]>
Date: Wed, 29 Aug 2012 09:07:47 +0200

Melinda Shore has volunteered to help the WG by "running the tracker"
for the WG specs. In the next few days she'll help the authors get
organized bringing some of the relevant issues from the google group
tracker into the WG for discussion.

Melindas main task will be to make sure we don't loose issues as
the WG start to work on "2.0".

For those of you who don't know her, Melinda is a long time IETF
participant who has been involved in various efforts in this community
over the years.

Thanks for volunteering Melinda!

	Cheers Leif